body#lang-cs *, body#lang-ru *, body#lang-zh * {
    font-family: Arial, Helvetica, Sans-Serif !important
}

body#lang-ja.jaguar .tertiary-wrap .derivative-carousel .slider li, body#lang-ja.lr .tertiary-wrap .derivative-carousel .slider li {
    width: auto
}

    body#lang-ja.jaguar .tertiary-wrap .derivative-carousel .slider li span, body#lang-ja.lr .tertiary-wrap .derivative-carousel .slider li span {
        padding-left: 20px;
        padding-right: 20px
    }

.word-wrap {
    overflow-wrap: break-word;
    word-wrap: break-word;
    -ms-word-break: break-all;
    word-break: break-all;
    word-break: break-word;
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto
}
